[DualGinsu]
GinsuDecelFileName=GIN_TVR_Tuscan_DCL.gin
AEMSDecelVol= 23500
GinsuDecelVol= 22500
MinRPM= 804
MaxRPM= 7392.3
FadeIn= 0.150000
FadeOut= 0.300000
DecelDeltaRPMThreshold= 100.000000
Unk0= 0
DecelAEMSMixLRPM= 0.850000
DecelGinsuMixLRPM= 0.750000
DecelAEMSMixSRPM= 0.370000
DecelGinsuMixSRPM= 0.370000
